.previewbox{
	float:left;
	width:560px;
}
	.previewbox .thumbs{
		width:60px;
		float:left;
	}
		.previewbox .thumb{
			border: 2px solid #E4E4E4;
		   margin-bottom: 3px;
		   padding: 3px;
		   width:46px;
		   height:46px;
		   overflow:hidden;
		   -moz-border-radius: 5px;
			border-radius: 5px;
		}
			.previewbox .thumb:hover,
			.previewbox .selected{
				border-color: #2C2C2C;
			}
	.previewbox .designlinks{
		margin-top:10px;
		text-align:center;
	}
	
.productDetails{
	float:right;
	width:260px;
}
	.productDetails .productsShowDesigner{
		font-weight: normal;
		padding-left:10px;
	}

	.productDetails .pageTitle,
	.productDetails table th,
	.productDetails .categoryname{
		background-color:#e4e4e4;
		padding:9px;
		margin-top:0;
		line-height:14px;
		margin-bottom:10px;
	}
		.productDetails .pageTitle{
			background-color: #818689;
			color: #ffffff;
			margin-bottom:0;
		}
	
	.productDetails table td,
	.productDetails table th{
		border:1px solid #e4e4e4;
		padding:5px 10px;
	}
		.productDetails table th{
			padding:8px 10px;
		}
	
	.productDetails .productdescription p{
		padding-left:10px;
	
	}

	.productDetails select{
		width:4em;
	}
		.productDetails select option{
			display:block !important;
		}
	
	.productDetails div#SizeID,
	.productDetails div#Quantity{
		width:50%;
		float:left;
		border-bottom:1px solid #ccc;
		padding-bottom:10px;
	}
		.productDetails div#SizeID select,
		.productDetails div#Quantity select,
		.productDetails div#Quantity input{
			margin-bottom:0;
		}
	
		.productDetails div#SizeID *,
		.productDetails div#Quantity *{
			display:inline;
		}
			.productDetails div#SizeID label,
			.productDetails div#Quantity label{
				margin-right:10px;
			}
			
		.productDetails div#ColorID .middleColumn{
			width:200px;
			float:right;
			display: block !important;
			margin-left:10px;
			margin-bottom:5px;
		}

	.productDetails label.left{
		width:50px;
		display:block !important;
		float:left;
		text-align:right;
	}

	.productDetails .field{
		margin-bottom:15px;
		border-top:1px solid #ccc;
		padding-top:10px;
	}

	#AddProductForm_AddProductForm fieldset{
		padding:0;
		border:none;		
		margin:0;
	}
	#AddProductForm_AddProductForm .middleColumn{
		display:inline;
	}
		#AddProductForm_AddProductForm label.left{
			display:block;
			width:95px;
			float:left;
		}

		.productDetails .price{
			color: #2C2C2C;
			font-size:20px;
			font-weight:bold;
			margin: 20px 0;
		}
		
	.colorpick label{
		display:inline;
	}
	
	.colorpick .swatch{
		border: 2px solid #E4E4E4;
		width:15px;
		height:15px;
		overflow:hidden;
		display:inline-block;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-size:0;
		
	}
		.colorpick li:hover .swatch{
			border-color:black;
		}
		
	.colorpick ul,.colorpick .middleColumn{
		margin:0;
		display:inline;
	}
	.colorpick li{
		display:inline;
		margin-left:1px;
	}
		.colorpick input{
			display:none;
		}
		.colorpick .selected,
		input[type="radio"]:checked+label .swatch{
			border:2px solid #333;
		}

.specs{
	float:right;
	width:40%;
}

.relatedproducts{
	clear:both;	
}
	.relatedproducts{
		background-color:#E4E4E4;
		padding:15px;
	}
		.relatedproducts .product{
			float: left;
			width:22%;
		    margin-right:3%;
		    text-align:center;
		    border:none;
		    box-shadow:none;
		    padding:0;
    	}
    		.relatedproducts .last{
    			margin-right:0;
    		}
    		.relatedproducts .productImage{
    			padding-top:30px;
				background: none repeat scroll 0 0 #FFFFFF;
			    border: 1px solid #B9B2B2;
			    display: block;
			    height: 200px;
			    width: 170px;
			    -moz-border-radius: 5px;
				border-radius: 5px;
    		}
.product .button{
	margin-top:5px;
	text-shadow:none;
}

.product .itemtitle,
.product .itemtitle a{
	color: #474644;
    font-size: 14px;
    font-weight: bold;
	text-decoration:none;
}